## rust-nom-derive-impl 0.10.0

=== debian/changelog ===
rust-nom-derive-impl (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package nom-derive-impl 0.10.0 from crates.io using debcargo 2.5.0
  * Use a semver dependency not a >= dependency on syn, this is more in line
    with normal rust practices and will allow obsolete packages from rust-syn
    to be decrufted.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 05:47:49 +0000

rust-nom-derive-impl (0.10.0-2) unstable; urgency=medium

  * Package nom-derive-impl 0.10.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:11:58 -0500

rust-nom-derive-impl (0.10.0-1) experimental; urgency=medium

  * Package nom-derive-impl 0.10.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 05 Feb 2022 18:53:49 -0500
