=== debian/control ===
Source: rust-nom-derive-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.58-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.58-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.58-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-derive-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-derive-impl
Homepage: https://github.com/rust-bakery/nom-derive
Rules-Requires-Root: no

Package: librust-nom-derive-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.58-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.58-~~),
 librust-syn-1+full-dev (>= 1.0.58-~~),
 librust-syn-1+parsing-dev (>= 1.0.58-~~)
Provides:
 librust-nom-derive-impl+default-dev (= ${binary:Version}),
 librust-nom-derive-impl-0-dev (= ${binary:Version}),
 librust-nom-derive-impl-0+default-dev (= ${binary:Version}),
 librust-nom-derive-impl-0.10-dev (= ${binary:Version}),
 librust-nom-derive-impl-0.10+default-dev (= ${binary:Version}),
 librust-nom-derive-impl-0.10.0-dev (= ${binary:Version}),
 librust-nom-derive-impl-0.10.0+default-dev (= ${binary:Version})
Description: Custom derive nom parsers from struct - Rust source code
 This package contains the source for the Rust nom-derive-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
